uuid: 26845d43-2326-4124-937e-9a1cb1e6fad4
langcode: en
status: true
dependencies:
  config:
    - crop.type.square
  module:
    - crop
_core:
  default_config_hash: CGXRhZowgLgmR1CW9PTuH4_kI4yl8jmxOCyzrcXkB8s
name: drutopia_square_extra_large
label: 'Square extra-large'
effects:
  9d3d487e-7c7c-4245-b48e-10fa2d7fcde0:
    uuid: 9d3d487e-7c7c-4245-b48e-10fa2d7fcde0
    id: crop_crop
    weight: 1
    data:
      crop_type: square
      automatic_crop_provider: automated_crop_default
  e7fdbc5d-7a1a-4c18-a422-7c4bc2fdc82a:
    uuid: e7fdbc5d-7a1a-4c18-a422-7c4bc2fdc82a
    id: image_scale
    weight: 2
    data:
      width: 1300
      height: null
      upscale: false
